module

(0.8.x ONLY) Card Support (Unofficial)

Endorsements
1
Installs
1.97%
Comments
0
Latest version1.6.1
Minimum Core0.8.5
Compatible Core0.8.6
Last updated11 months ago
Created1 year ago
Authors
Languages English
正體中文
Systems All systems
Project source Project URL

PLEASE NOTE: THIS MODULE WILL NOT BE UPDATED FOR v9 OF FOUNDRY OR HIGHER. ITS WATCH HAS ENDED

This module was originally created as a stopgap measure for using cards in Foundry until official support arrived. That official support has arrived and it is awesome.

While a new generation of modules will be born to improve the official card support's UI, with the sweeping architecture changes, it makes infinitely more sense to start from scratch than to try to update this one.

The Monarch module is highly recommended. As additional card-related modules are created, they will be listed here. If you know of a module that should be listed here, please either create an issue here or (recommended) DM me on Discord at Norc#5108.

Description for posterity:

Unofficial Card Support for Foundry VTT.

https://www.youtube.com/watch?v=qmxG8AaufXA

Lots of updates since that video, check the changelog.

Authors: Spacemandev & Norc

Subscribe
Notify of
0 Comments
Inline Feedbacks
View all comments
0
Would love your thoughts, please comment.x
()
x